<?xml version="1.0" encoding="utf-8"?>
<com.moji.mjweather.setting.view.CheckedRelativeLayout android:background="@drawable/owner_white_rl_click" android:layout_width="fill_parent" android:layout_height="@dimen/setting_list_height"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_centerVertical="true">
        <TextView android:textSize="16.0dip" android:textColor="@color/setting_text" android:id="@android:id/title" android:layout_width="wrap_content" android:layout_height="wrap_content" />
    </LinearLayout>
    <ImageView android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:src="@drawable/common_white_divider_line" android:scaleType="fitXY" android:layout_alignParentBottom="true" />
</com.moji.mjweather.setting.view.CheckedRelativeLayout>